Support » Plugin: WordPress Backup and Migrate Plugin - Backup Guard » Backup Corrupted after recent update

  • Resolved tlr2016

    (@tlr2016)


    Today I updated the plugin Backup Guard. After this, I saw on every page this message:

    Backup Guard uses 64-bit integers, but it looks like we’re running on a version of PHP that doesn’t support 64-bit integers (PHP_INT_MAX=2147483647)

    After I disabled all plugins by renaming the plugin folder, I got the website up and running again. But now, on the pages page I still get this message. But the plugin is disabled and deleted from the plugins folder. Does anyone know how to get this message gone?

    Thanx in advance!

    https://wordpress.org/plugins/backup/

Viewing 9 replies - 1 through 9 (of 9 total)
  • Forgot to say, this question is urgent!

    Problem solved. Deleted plugin and it now works. Problem was that some pages were still in my page cache.

    Plugin Author Backup Guard

    (@backupguard)

    There was a bug in v1.1.10. So, we just released a new update v1.1.11 where the issue was resolved. Could you please checkout Backup Guard v1.1.11 instead of. We apologize for all kind inconveniences we’ve caused!

    Regards,
    Backup Guard

    I had the same problems. After updating no access to the website anymore.
    I ftp’d the new release 1.1.11 and it worked again.

    BUT, I wanted to install this plugin on another site, where it hasn’t been installed before, and it didn’t work. No matter whether I installed it via dashboard or via ftp it cannot be activated. When activating it produces this error:
    “SGExceptionForbidden: Permission denied. Directory is not writable: /…/wp-content/uploads/backup-guard/”

    Plugin Author Backup Guard

    (@backupguard)

    Could you please try it again now. Please make sure you’re using WordPress installer/wizard this time.

    Now no picture / photo is shown anymore.
    Arrrrgggg
    I could try to chmod via ftp. But which is needed?

    found out myself
    deleted Backup Guard – everything fine again.
    it chmoded my uploadfolders to 555. no idea why.

    I will try to install it again after the next release. 🙂

    I received the same error:
    SGExceptionForbidden: Permission denied. Directory is not writable

    All plugins are up to date and also wordpress

    The folder has permissions 755

    some advice ?

    I uninstalled the plugin and everything started running again

    Maybe you should take the thing seriously, as it has caused conflicts and long ago it seems … BUG?

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘Backup Corrupted after recent update’ is closed to new replies.